@charset "UTF-8";

ul.menu li{
list-style: none;
font-family: 'Noto Sans JP', sans-serif;
}

ul.menu li.widget_nav_menu,
ul.menu li.widget_custom_html{
background: #fff;
margin-bottom: 2rem;
}

/*メニュー*/
ul.menu li>h2,
.textwidget > h2{
font-size: 0.84rem;
color: #fff;
text-align: center;
padding: 1.5rem;
}

ul.menu li ul li{
font-size: 0.73rem;
}

ul.menu li ul li>a{
position: relative;
display: block;
padding: 1.5rem 1.75rem;
color:#101010;
text-decoration: none;
transition: 0.8s;
}

ul.menu li ul li>a::before{
position: absolute;
top: 50%;
content: "";
width: 11px;
height: 11px;
margin-top: -5px;
margin-left: -1rem;
background: url("../img/common/cmn_side_icon_arrow01.png") no-repeat;
}

ul.menu li ul li>a:hover{
opacity: 0.6;
}

ul.menu li ul li.menu-item-has-children{
padding: 0;
}

ul.menu li ul li.menu-item-2216>a::before{
position: absolute;
top: 50%;
content: "";
width: 11px;
height: 11px;
margin-top: -5px;
margin-left: -1.0rem;
background: url("../img/common/cmn_side_icon_plus01.png") no-repeat;
}

ul.menu li ul li ul.sub-menu li>a::before{
position: absolute;
top: 50%;
content: "";
width: 11px;
height: 11px;
margin-top: -2px;
margin-left: -1.0rem;
background: url("../img/common/cmn_side_icon_dash01.png") no-repeat;
}

@media screen and (min-width: 918px) { /*タブレット縦以上*/
/* 改行したい */
#menu-item-2218 a,
#menu-item-2219 a,
#menu-item-2215 a {
	width: 20em;
}
#menu-item-2217 a {
	width: 17em;
}
}



/*電子パンフレット*/

.textwidget div{
padding: 1rem;
text-align: center;
}

.textwidget div img{
margin: 0 auto;
}

